2020-10-20 22:07 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002720NetSurfGTK-specificpublic2020-05-27 09:13
ReporterDaniel Silverstone 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityalways 
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS VersionBuster
Product Version3.9 
Target Version3.10Fixed in Version3.10 
Summary0002720: Please add middle-click on tab to close.
DescriptionIt's handy to be able to close tabs by middle-clicking on them, this is a feature that both Firefox and Chrome have.
Steps To ReproduceHave more than one tab open.

Middle click on one.

Notice how it does not close.
TagsNo tags attached.
Fixed in CI build #4904
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0002231

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-29 18:03 Daniel Silverstone New Issue
2019-11-29 18:03 Daniel Silverstone Status new => assigned
2019-11-29 18:03 Daniel Silverstone Assigned To => Vincent Sanders
2019-11-30 11:28 Vincent Sanders Status assigned => resolved
2019-11-30 11:28 Vincent Sanders Resolution open => fixed
2019-11-30 11:28 Vincent Sanders Fixed in Version => 3.10
2019-11-30 11:28 Vincent Sanders Fixed in CI build # => 4904
2020-05-27 09:13 Vincent Sanders Status resolved => closed
2020-05-27 09:13 Vincent Sanders Note Added: 0002231
+Issue History